Subject: WI Sales Feedback
From: Subir Chakma <[email-masked]>
To: Rizza Pearl Saure <[email-masked]>
Cc: Nyle Remo <[email-masked]>, gee <[email-masked]>, Bernadette Ferrer <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 23 May 2012 06:19:00 +0530 (IST)

Case-00142944 
No attempt at all in selling yearly or upselling on monthly subs request. 
Also its strange as not to know that add-on channels do not come attached with base price of $6.99 to existing customer who has subscribed to our pcks. 

pls review. 

Rizza: Hello. May I interest you in a great offer I can give you right now? 
Rizza: Hi 
Prashant: Hi 
Prashant: I have an account with watchindia 
Rizza: Hello Prashant 
Prashant: recently I have unsubscribe to marathi channels.. 
Prashant: But I want to go with the same.. 
Prashant: Can you help me on that 
Rizza: Can I have you registered email id please 
Prashant: yes sure 
Prashant: my ID is [email-masked] 
Rizza: One moment please. Let me check your account in here. 
Prashant: ok 
Rizza: Thank you for waiting 
Prashant: np 
Rizza: As I have check it here, you have Hindi Value PAck active subscription 
Prashant: yes 
Rizza: May I know what MArathi channels you want to get added on your account? 
Prashant: Zee Marathi only 
Rizza: Alright 
Prashant: what would be the monthly amount I need to pay for this channel? 
Rizza: Is that for yearly or monthly?. 
Prashant: monthly.. 
Rizza: It will cost you $10.98 
Prashant: how come.. 
Prashant: last time I opted for 2 marathi channel...and it cost me around $7.99 
Prashant: and you are saying 10.98 for one channel.. 
Rizza: One moment let me check 
Prashant: sure 
Rizza: It includes base price $6.99 for custom pack (option to create own package) 
Rizza: Plus $3.99 ZEE Marathi monthly price 
Rizza: So total cost:$10.98 
Prashant: i know..but As i have taken Hindi value pack, they waved off base prize for me 
Rizza: One moment 
Rizza: let me verify 
Rizza: Alright 
Rizza: So you can get Zee Marathi for $3.99/month 
Prashant: ok 
Prashant: yes..fine 

Regards 
Subir